  body { font-family: helvetica, arial, sans-serif; color: 493b3b }
  h1 {color: #493b3b}
  h2 {color: #493b3b}
  A:link {color: #493b3b}
  A:visited{ color: #666666}
  A:hover {color: #000000 }
  A.box:link   { color: #e5924c}
  A.box:visited{ color: #e5924c}
  A.box:active { color: #e5924c}
  TR.sechdr {background-color: #e5924c}
  TABLE.exercise {width: 80%; 
                  text-align: left; 
                  margin-left: auto;
                  margin-right: auto; 
                  background-color: 
                  rgb(204, 204, 204); 
                  color:black}

  TABLE.purpleChallenge  {width: 80%; 
                          text-align: left; 
                          margin-left: auto;
                          margin-right: auto; 
                          background-color: #e0e0ff;
                          color:black}

  TABLE.pinkChallenge    {width: 80%; 
                          text-align: left; 
                          margin-left: auto;
                          margin-right: auto; 
                          background-color: #ffe0e0;
                          color:black}
